Error

two or more packages specified (spi inc. libtypesafe-config-java)